Bug-Database: https://github.com/zzzsochi/Flask-Gravatar/issues
Bug-Submit: https://github.com/zzzsochi/Flask-Gravatar/issues/new
Repository: https://github.com/zzzsochi/Flask-Gravatar.git
Repository-Browse: https://github.com/zzzsochi/Flask-Gravatar
